@charset "utf-8";
@import "../common/css/0-import.css";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
p.ttlTxt {
	margin-bottom: 15px;
	font-size: 16px;
}

#footer {
	margin-top: 30px;
}

#main {
	width: 901px;
	padding: 0;
	overflow: hidden;
	background: url(../img/index/main_bg.gif) repeat-y left top;
}

#main .bigBox {
	width: 900px;
	margin: 0 0 0 21px;
}

#main .box01 {
	width: 260px;
	margin-right: 40px;
	float: left;
}

#main .box01 h3 {
	margin-bottom: 6px;
}

#main .box01 p {
	margin-bottom: 18px;
	line-height: 1.5;
}

#main .box01 p.red {
	color: #C61A22;
}

#main .box01 p.txtR {
	margin-bottom: 35px;
	text-align: right;
}

#main .box01 p.mb11 {
	margin-bottom: 11px;
}

#main .box01 .subBox span {
	margin: 10px 0 10px 10px;
}

#main .box01 dl {
	line-height: 1.8;
}

#main .box01 dl dt {
	padding: 4px 12px;
	background-color: #E6E6E6;
}

#main .box01 dl dt.border {
	border-bottom: solid 1px #FFF;
}

#main .box01 dl dd {
	padding: 4px 12px;
	background-color: #E1EDC4;
}

/* begin styles for RSS Feed */

.rss_box {
	 padding: 0px;
	 width: 260px;
	 background-color: #fff;
}

.rss_title, rss_title a {
	font-size: 12px;
	font-weight:bold;
	margin: 5px 0;
	padding: 0;
}

.rss_items {
	margin: 5px;
	padding: 0;
}

.rss_item {
	padding: 5px;
	color: #999;
	word-break: break-all;
}

.rss_item a {
	background:url(../img/index/icon_rss.gif) no-repeat left 4px;
	*background:url(../img/index/icon_rss.gif) no-repeat left 10px;
	padding-left: 18px;
}

.odd {
	background-color: #e1edc5;
}

.even {
	background-color: #e6e6e6;
}

.rss_item a:link,
.rss_item a:visited,
.rss_item a:active {
	color: #666;
	text-decoration: underline;
}

.rss_item a:hover {
	text-decoration: none;
}

.rss_date {
	font-weight : normal;
	color: #999;
}

div.rss_item {
	display: none;
}
